# $Id: PKGBUILD,v 1.29 2007/11/15 23:53:16 daniel Exp $
# Maintainer: judd <jvinet@zeroflux.org>
pkgname=groff
pkgver=1.19.2
pkgrel=3
pkgdesc="GNU troff text-formatting system"
arch=(i686 x86_64)
url="http://www.gnu.org/software/groff/groff.html"
license=('GPL')
groups=('base')
depends=('perl' 'gcc-libs')
source=(ftp://ftp.gnu.org/gnu/groff/groff-${pkgver}.tar.gz)
md5sums=('f7c9cf2e4b9967d3af167d7c9fadaae4')

build() {
  cd ${startdir}/src/${pkgname}-${pkgver}
  ./configure --prefix=/usr --without-x
  mkdir -p ${startdir}/pkg/usr
  make -j1 || return 1
  make prefix=${startdir}/pkg/usr install
	cd ${startdir}/pkg/usr/bin
	# needed for xman
	ln -s eqn geqn
	ln -s tbl gtbl
	ln -s soelim zsoelim
  rm -rf ${startdir}/pkg/usr/lib
}
